.table{
  width: 100%;
    &__thead {

    }
    &__tbody {
      display: block;
      overflow: auto;
      max-height: 200px;
    }
 &__row {
   display: table;
   width: 100%;
   border-bottom: 1px solid @border-color-main;
   &--head {
    background-color: #fcfcfc;
    border-bottom: 2px solid @border-color-main;
   }
 }
 &__cell {
     padding: 17px 0 17px 32px;
     font-size: 14px;
     width: 25%;
     &--head {
       font-size: 15px;
       border: none;
     }
     &-time {
        color: #8ab2d2;
     }
     &-typesubtrans{
       color: #bbbbbb;
     }
 }
}


